/* Drop Menu Styles */
.dropmenu {
	background-color:#D4D4D4;border:1px solid #404040;float:left;left:-1500px;
	position:absolute;visibility:visible;width:129px;z-index:101;}
.dropmenu ul {list-style-type:none;margin:0;padding:0;}
.dropmenu li {display:inline;font-size:15px;}
.dropmenu a, .dropmenu a:visited, .dropmenu a:active {
	background-color:#5C0FAF;color:#FFF;display:block;font-family:Arial;font-weight:normal;
	margin:2px;padding:2px;text-align:center;text-decoration:none;width:125px;}
.dropmenu a:hover {
	background-color:#E1BFFF;color:#000;font-family:Arial;font-weight:normal;
	margin:2px;padding:2px;text-align:center;text-decoration:none;}
/* Main Body styling */
html {font-size:16px;}
body {font-family:Arial,sans-serif;margin:0px;width:100%;}
#pageContent, #pageContent * {box-sizing:border-box;}
#pageContent {max-width:1024px;height:auto;text-align:center;margin:0px auto;background-color:#FFF;}
.headerMenu {margin-bottom:0;margin-top:0;}
#mainContent {margin:auto;text-align:left;width:98%;}
#mainContent li {margin-top:10px;}
#footerContent {clear:both;}
#footerContent .footerText {color:#000;font-weight:bold;font-size:0.9375rem;text-align:center;}
.center {text-align:center;}
.clear {clear:both}
img {border:0;height:auto;max-width:100%;width:auto\9;/* ie8 */ }
h1 {clear:both;color:#0000ff;font-size:2.5rem;font-weight:bold;text-align:center;}
h2 {color:#5C0FAF;font-weight:bold;font-size:1.5rem;text-align:left;}
h3 {color:#5C0FAF;font-weight:bold;font-size:1.125rem;}
.emergencyNotice {
	color:#5C0FAF;background-color:#FFFF00;font-size:1.5rem;font-weight:bold;margin:10px auto;padding:10px;text-align:center;}
.HEARTBEAT {color:#FF0000;text-transform:uppercase;}
.bold {font-weight:bold}
.red {color:#FF0000}
.blue {color:#0000ff}
.bgYellow {background-color:#FFFF00}
.upbeat {color:#00ffff;font-style:italic;}
.tickerTape {color:#FF0000;margin:0px;text-align:center;width:100%;}
.tickerTape marquee {background-color:#6699FF;border:2px solid #000080;color:#000080;font-weight:bold;}
.tickerTape marquee a{text-decoration:none;}
.tickerTape marquee a:visited;.tickerTape marquee a:hover{color:parent;text-decoration:none;}
.imageRight {float:right;font-weight:bold;margin:0px 0px 10px 10px;text-align:center;vertical-align:bottom;}
@media screen and (max-width:960px) {
	body{background-color:#fff;max-width:960px;}
	#pageContent {float:left;position:relative;margin:0px auto;max-width:960px;padding:0px;width:98%;}
	#mainContent {width:98%}
	.mainImages div img {height:auto;width:100%;}
}
@media screen and (max-width:768px) {
	body{max-width:768px}
	#pageContent {max-width:768px;width:100%;}
}
@media screen and (max-width:480px) {
	body{background-color:#fff;font-size:100%;margin:auto;max-width:480px;width:100%!important;}
	#pageContent {width:100%}
	#mainContent {width:96%}
	TABLE.table-wrapper{width:100%!important;}
	html {-webkit-text-size-adjust:none;}
	#footerContent {width:96%}
	#footerContent .footerText {width:100%}
}
/* Walk Schedule specific styling */
.walkScheduleHeaderPhotos {border:none;clear:both;margin:auto;text-align:center;width:95%;}
.walkScheduleHeaderPhotos .headerImage {display:block;float:left;width:33%;}
.walkScheduleHeaderPhotos p {
	background-color:#FFF;color:#5C0FAF;font-size:24px;font-weight:bold;margin-bottom:0;margin-top:0;text-align:center;}
.walkScheduleHeaderPhotos .headText {background-color:#FFF;color:#5C0FAF;font-size:1.5rem;font-weight:bold;text-align:center;}
.walkScheduleContainer {clear:both}
.walkScheduleContainer .headNote  {color:#FF0000;font-size:1rem;font-weight:bold;text-align:center;}
.walkScheduleContainer .headNote1 {color:#400081;font-size:1rem;margin-top:1em;margin-bottom:1em;text-align:center;}
.walkScheduleContainer .headNote3 {background-color:#00CC00;clear:both;color:#000;font-weight:bold;}
.walkSchedule {border-collapse:collapse;font-size:0.8125%;padding:0px;width:100%;}
.walkSchedule .headNote {background-color:#00CC00;color:#000;}
.walkSchedule .warningNote {background-color:#FFFF00;color:#5C0FAF;font-style:italic;}
.walkSchedule .footNote {color:#FF0000;padding:0px;text-align:center;}
.warningNote {background-color:#FFFF00;color:#5C0FAF;font-style:italic;}
.walkSchedule th,
.walkSchedule td {border:1px solid #000;color:#3548A7;font-size:1rem;font-weight:bold;height:24.0pt;padding:6px;text-align:center;}
[data-title=Distance], [data-title=Leader], [data-title=Distance], [data-title=Grade] {text-align:center!important;}
/* Zebra striping */
.walkSchedule tr:nth-of-type(odd) {background:#eee}
.walkSchedule th {background:#333333;color:#FFF;font-weight:bold;}
.walkSchedule td, .walkSchedule th {border:1px solid #cccccc;padding:6px;text-align:left;}
.footNote1 {color:#000;font-size:0.9375rem;font-weight:bold;text-decoration:underline;text-align:center;}
.footNote2 {color:#FF0000;font-weight:bold;text-align:center;}
.footNote3 {color:#000;font-size:0.9375rem;font-weight:bold;text-align:center;}
.walkScheduleFooterSection {border:none;color:blue;width:95%;}
.walkScheduleFooterSection .header {font-size:2.3125em;font-weight:bold;text-align:center;}
.walkScheduleFooterSection p {color:#404040;font-weight:bold;text-align:justify;}
@media screen and (max-width:650px) {
	.walkScheduleHeaderPhotos .headerImage {clear:bothdisplay:block;width:100%;;}
}
